<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f8dc567b-152a-456e-bb6a-237435c915b9&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnuuxT-I6bLeAeqj9PsdsZxshuOBLKiq3i3EKO_4N0CZTc8unUMiS4fR57b8-gqL6BOGw95FhvZDiG0aRUAFOvdrmWeFIWVaWk7FgOXzA_OeFe9oVsP5cAsTPTCHA8rizq6slZNnYgdFYUSCr4YSDj7BoknH_RcV24SRWiKr8g&quot;,&quot;token_expiry_millis&quot;:1773837794659}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f8dc567b-152a-456e-bb6a-237435c915b9&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;feliciaflut2656&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnuuxT-I6bLeAeqj9PsdsZxshuOBLKiq3i3EKO_4N0CZTc8unUMiS4fR57b8-gqL6BOGw95FhvZDiG0aRUAFOvdrmWeFIWVaWk7FgOXzA_OeFe9oVsP5cAsTPTCHA8rizq6slZNnYgdFYUSCr4YSDj7BoknH_RcV24SRWiKr8g&quot;,&quot;tokenV3Expiry&quot;:1773837794659,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Felicia flutter&quot;}]</string>
</map>
